## rock-master-20.06-slam-orogen-pose-estimation 0.20180717

=== debian/changelog ===
rock-master-20.06-slam-orogen-pose-estimation (0.20180717-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-orogen-pose_estimation.git
  * branch: refs/heads/master
  * commit: e03b93496b2df1d723ebc2de93edc5c0cd4c4c13
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 17 Sep 2020 10:48:26 +0200
