=== debian/control ===
Source: rock-master-20.06-slam-orogen-pose-estimation
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-aggregator, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-ruby-orogen, rock-master-20.06-slam-pose-estimation, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-slam-orogen-pose-estimation
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.06-base-cmake, rock-master-20.06-base-orogen-std, rock-master-20.06-drivers-orogen-aggregator, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-slam-pose-estimation, rock-master-20.06-tools-logger, rock-master-20.06-tools-orogen-cpp-proxies, rock-master-20.06-tools-orogen-metadata, rock-master-20.06-tools-orogen-model-exporter, rock-master-20.06-tools-service-discovery, ruby
Description: Filter based non-linear robot pose estimation using an arbitrary number of state measurements
 Filter based non-linear robot pose estimation using an arbitrary number of state measurements
